> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Shared Segments

> Get segments shared across websites using a segment ID



## OpenAPI

````yaml /api-reference/segments-openapi.json get /segment/{segment_id}/shared
openapi: 3.1.0
info:
  title: segmentation
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Segments
    description: Audience segmentation
  - name: Subscribers
    description: Subscriber management and tracking
paths:
  /segment/{segment_id}/shared:
    get:
      tags:
        - Segments
      summary: Get Shared Segments
      description: Get segments shared across websites using a segment ID
      operationId: get-shared-segments
      parameters:
        - name: segment_id
          in: path
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - idsegment: 999220
                      idSite: 90001
                      shared_id: 5ef57e0e054fc1d22b1d99ab
                    - idsegment: 999221
                      idSite: 90002
                      shared_id: 5ef57e0e054fc1d22b1d99ab
                    - idsegment: 999222
                      idSite: 90003
                      shared_id: 5ef57e0e054fc1d22b1d99ab
                    - idsegment: 999223
                      idSite: 90004
                      shared_id: 5ef57e0e054fc1d22b1d99ab
                    - idsegment: 999224
                      idSite: 90005
                      shared_id: 5ef57e0e054fc1d22b1d99ab
                    - idsegment: 999225
                      idSite: 90006
                      shared_id: 5ef57e0e054fc1d22b1d99ab
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````